@font-face{
	font-family: segoeui;
	src: url(../bootstrap/css/font/segoeui.ttf);
}

a{
	color: #06c;
}

hr{
	margin: 1.875rem 0 1.25rem; /* 30px 0 20px */
	background-color: #b0b0b0;
}

body {
	font-family: segoeui, segoe ui, verdana, arial, sans-serif !important;
}

.fixed-layout{
	min-width: 68.125rem; /* 1090px */
	padding-top: 5rem; /* 80px */
/*	padding-bottom: 2.5rem; /* 40px */
	font-family: segoeui, segoe ui, verdana, arial, sans-serif;
	font-size: 16px;
	background: #f3f3f3;
	overflow: auto;
}

.btn.focus,
.btn:focus{
    box-shadow: none;
}

.card{
	box-shadow: 0.0625rem 0.0625rem 0.125rem #e5e5e5; /* 1px 1px 2px */
}

.hidden{
	visibility: hidden;
}

.invisible{
	visibility: hidden;
}

.label-area-atendimento{
	font-family: segoeui, segoe ui, verdana, arial, sans-serif;
	margin-bottom: 0;
	/*font-weight: 600;*/
	font-size: 12px;
}

.areaAtendFixa{
	font-weight: 600;
	color:#666;
	font-size: 12px;
}

.link-icon{
	margin-right: 0.25rem; /* 4px */
}

.link-voltar{
    display: block;
    /*margin-bottom: 20px;*/
    font-size: 12px;
}

.no-display{
	display: none !important;
}

.pix-svg-icon svg{
	height: 1em;
    vertical-align: -0.125em;
}

.tag{
	display: inline-flex;
	justify-content: space-evenly;
	align-items: center;
	border-radius: 50px;
}

.text-right{
	text-align: right;
}


/*  */

.dropMenuFuncoes{
	width: 13rem;
}

div.funcoesMenuDropdown{
	background: #fff;
	display: block;
	padding: 0 0.45rem;
	width: 100%;
	height: 27px;
	margin: 0;
}


div.funcoesMenuDropdown:hover{
	background: #f8f8f8;
}

div.acoesSubMenu{
	float:right;	
}

div.acoesSubMenu a{
	display: inline-block;
	font-size: 0.75rem;
}

div.funcoesMenuDropdown a{
	display: inline-block;
	/*max-width: 70%;*/
	font-size: 0.85rem;
}




/* */

/*** TOPBAR ***/
	.topbar{
		height: 4.375rem; /* 70px */
		padding-right: 0.625rem; /* 10px */
		font-size: 0.6875rem; /* 11px */
	    border-bottom: 1px solid #e9ecef;
	    background-color: #fff;
		z-index: 981;
	}

	.navbar-top{
		height: 4.375rem; /* 70px */
		padding: 0;
		justify-content: end;
	}

	.navbar-top-nav{
		flex-direction: row;
		align-items: center;
	}

	.navbar-top-item{
		padding: 0 0.625rem; /* 0 10px */
		text-align: center;
	}

	.navbar-top-item-img-cliente{
		padding: 0 1.25rem; /* 0 20px */
		border-right: 1px solid #dfdfdf;
	}

	.navbar-top-total-links{
		flex-direction: row;
		flex-grow: 1;
		align-items: center;
		padding-top: 1rem;
		padding-left: 5.0rem; 
	}

	.navbar-top-total-links	.navbar-top-item{
		padding: 0 0.90rem;
	}

	.nav-top-link{
		/*padding-top: 0.1875rem; /* 3px */
		/*padding-bottom: 0.1875rem; /* 3px */
		color: #212529;
	}

	.navbar-top-total-links	.nav-top-link{
		font-size: 1rem;
		font-weight: 600;
	}

	.nav-top-link.atrasada{
		color: #f00 !important;
		background-color: transparent;
	}

	.nav-top-link.terminando{
		color: #0084c3 !important;
		background-color: transparent;
	}

	.img-cliente{
		/*width: 3.75rem; /* 60px */
		height: 2.25rem; /* 36px */
	}

	.img-letras{
		display: inline-block;
		font-size: 20px;
		line-height: 1.9375rem; /* 31px */
		font-weight: 600;
    	text-align: center;
    	color: #479eaf;
	}

	.img-letras.rounded-circle{
		width: 2.5rem; /* 40px */
		height: 2.5rem; /* 40px */
		border: 2px solid #479eaf;
	}

	.img-user{
		width: 2.5rem; /* 40px */
		height: 2.5rem; /* 40px */
	}

	.nav-top-icon{
		font-size: 1rem;
		color: #212529;
	}

	.nav-top-num-total{
		display: block;
		font-size: 1.5rem; /* 24px */
		line-height: 1rem;
	}

	.nome-user{
		display: inline-flex;
		max-width: 4.0625rem; /* 65px */
		margin-left: 0.25rem; /* 4px */
		font-size: 0.75rem; /* 12px */
		color: #212529;
	}

	.navbar-nav .menu-user{
		position: absolute;
		left: -10%;
	}

/*** SIDEBAR ***/
	.sidebar{
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		width: 3.75rem; /* 60px */
		background-color: #479eaf;
		-webkit-box-shadow: 8px 0px 28px 0px rgba(5,0,6,0.22);
		-moz-box-shadow: 8px 0px 28px 0px rgba(5,0,6,0.22);
		box-shadow: 8px 0px 28px 0px rgba(5,0,6,0.22);
		z-index: 981;
		transition: all 0.2s ease;
	}
	
	.sidebar-logo{
		display: flex;
		justify-content: center;
		align-items: flex-end;
		height: 3.125rem; /* 50px */
		padding: 0 1.25rem; /* 0 20px */
	}

	.sidebar-nav{
		margin-top: 1.25rem; /* 20px */
	}

	.icone-sol{
		display: block;
	}

	.logo-completo{
		display: none;
	}

	.logo-sistema{
		/*width: 100%;*/
		height: 2.125rem; /* 34px */
	}

	.sidebar:hover{
		width: 10rem; /* 160px */
	}

	.sidebar:hover .icone-sol{
		display: none;
	}

	.sidebar:hover .logo-completo{
		display: block;
	}

/*** MENU PRINCIPAL ***/
	.main-nav-link{
	    width: 100%;
		color: #fff;
		white-space: nowrap;
	}

	.badge-aprovacao{
	    position: absolute;
	    /*top: 10.0625rem; /* 161px */
	    left: 1.875rem; /* 30px */
		width: 16px;
	    height: 16px;
	    padding: 0;
	    font-size: 70%;
	    line-height: 16px;
	    color: #fff;
	    background-color: #f00;
	    z-index: 999;
	}

	.main-nav-link-icon{
		display: inline-block;
		width: 1.625rem; /* 26px */
		font-size: 1.125rem; /* 18px */
		text-align: center;
	}

	.main-nav-link-label{
		display: none;
	    padding-left: 6px;
		font-size: 14px;
	}

	.sidebar:hover .main-nav-link-label{
		display: inline-block;
	}

	.main-nav-link:hover,
	.main-nav-link.active{
		color: #95fdfd;
		background-color: #236b79;
	}

/*** CONTEÚDO PRINCIPAL ***/
	.main-content{
		padding-left: 80px;
	}

/*** CARD-TOPO-TELA ***/
	.card-topo-tela{
		margin-bottom: 0.5rem; /* 8px */
	}

	.card-topo-tela .card-body{
		padding: 0.3125rem 1.25rem; /* 5px 20px */
	}

	.card-topo-tela [class*="col-"]{
		height: 1.5rem; /* 24px */
	}

	.label-topo-tela{
		margin: 0;
		padding-right: 0.5rem; /* 8px */
		font-size: 0.75rem; /* 12px */
	}

	.link-pill{
		font-size: 0.75rem; /* 12px */
	}

	.link-pill-icon{
		margin-right: 0.125rem; /* 2px; */
		/*vertical-align: -2.5% !important;*/
	}

	.link-pill-left{
		margin-right: 1rem; /* 16px */
		margin-left: 0;
	}

	.link-pill-right{
		margin-left: 1rem; /* 16px */
		margin-right: 0;
	}

	.nav-item-topo-lista{

	}


	#divExpandirAbaSol, #divContrairAbaSol, #divExpandirCadastroWS, #divContrairCadastroWS, .iconeRecolheDiv i, .iconeRecolheDiv svg{
		color:#0056b3;
		cursor: pointer;
	}

	.tag-workflow{
		margin-right: 0.5rem; /* 8px */
		padding: 0 18px;
		background-color: #c6e1d7;
	}

	.tag-icon-workflow {
    	color: #1e6d4f;
	}

/*** CARDS COM HEADER CINZA ***/
	.card-header{
		padding: 0.25rem 0.75rem; /* 4px 12px */
		font-size: 0.875rem; /* 14px */
	}

	.icon-card-list,
	.link-card-header,
	.link-card-list{
		color: #212529;
	}

	.link-card-header:hover,
	.link-card-list:hover{
		color: #479eaf;
		text-decoration: initial;
	}

	.icon-card-list{
		width: 20px;
		height: 20px;
		font-size: 0.875rem; /* 14px */
	}

	.link-card-header{
		margin-left: 0.375rem; /* 6px */
	}

	.link-card-list{
		padding-left: 0.375rem; /* 6px */
		font-size: 0.875rem; /* 14px */
	}

/*** CARD COM MENSAGENS DO SISTEMAS ***/
	.card-msg-sistema{
		font-size: 0.875rem; /* 14px */
		text-align: center;
	}

/*** DROPDOWN MENU ***/
	.dropdown-item{
		font-size: 0.75rem; /* 12px */
	    color: #212529;
	}

	.nav-dropdown-item{
		padding-left: 1.25rem; /* 20px */
		font-size: 0.75rem; /* 12px */
		color: #06c;
	}

	.dropdown-item:active{
		background-color: #e9ecef;
	}

	.dropdown-item:focus,
	.dropdown-item:hover{
		color: #479eaf;
	}

	.dropdown-item-icon{
		display: inline-block;
		width: 1.125rem; /* 18px */
		text-align: center;
	}

	.dropdown-toggle::after{
		margin-left: 0.155em;
	    vertical-align: 0.155em;
	    /*border-top-width: 0.2em;*/
	    border-right-width: 0.2em;
	    border-left-width: 0.2em;
	}

	.dropdown-area-atendimento{
		display: inline-grid;
		font-weight: 600;
	}

	.dropdown-area-atendimento a{
		display: inline-block;
		max-width: 100%;
  		white-space: nowrap;
  		overflow: hidden;
  		text-overflow: ellipsis;
	}

	.dropdown-menu-area-atendimento.show{
	    position: absolute;
	    top: 25px;
	    left: -356px;
	    display: flex;
	    justify-content: flex-start;
	    flex-wrap: wrap;
	    width: 700px;
	}

	.dropdown-menu-area-atendimento li{
	    width: 33.3%;
	    padding: 4px 12px;
	    font-size: 0.90em;
	    font-weight: normal;
	}

	.dropdown-menu-area-atendimento li:hover {
	    background: #f5f5f5;
	}

	.dropdown-menu-area-atendimento a{
	    display: block;
	    text-decoration: none;
	    color: #212529;
	}

	.dropdown-area-atendimento .dropdown-submenu>a:after{
		display: none;
	}

	.idioma-img{
		width: 15px;
	}

	.idioma-label{
		vertical-align: middle;
	}

 	.navbar-top-item-dropdown .nav-dropdown-menu{
 		position: absolute;
 		top: 3.75rem; /* 60px */
 		left: 6.25rem; /* 100px */
 		text-align: center;
 	}

 	.nav-dropdown-menu .nav-top-link{
 		display: block;
 		margin-bottom: 1.125rem; /* 18px */
 	}

 	.nav-dropdown-menu .nav-top-link:last-child{
 		margin-bottom: 0;
 	}

	.navbar-top-item-dropdown .dropdown-toggle::after {
	    margin-left: 0.350625rem; /* 5.61px */
	    vertical-align: text-top;
	    border-top-width: 0.2em; 
	    border-right-width: 0.2em;
	    border-left-width: 0.2em;
	    font-size: 22px;
	    color: #000;
	}

/*** BARRA DE FILTRO ***/
	#cmbFiltroSalvos{
		width: 15.625rem; /* 250px */
		max-width: 21.875rem; /* 350px */
	}

	.filtro-wrapper{
		margin-bottom: 0.5rem; /* 8px */
	}

	.filtro-wrapper .btn, .btnSolnaArea button, .filtro-wrapper div button{
		font-size: 0.85rem; /* 12px */
	}

	#txtBuscaSolVisualizada{
		font-size: 0.76rem;
	}

/*	.btn-atraso-off{
		color: #cecece;
		border-color: #cecece;
		background-color: #fff;
	}

	.btn-atraso-on{
		color: #f00;
		border-color: #f00;
		background-color: #ffb8b8;
	}*/

	.btn-aviso-off{
		color: #c2c2c2;
		border-color: #c2c2c2;
		background-color: #fff;
	}

	.btn-aviso-on{
		color: #6b6042;
		border-color: #d1b973;
		background-color: #feefc4;
	}

	.btn-aviso-off .fa-bell{
		color: #c2c2c2;
	}

	.btn-aviso-on .fa-bell{
		color: #e69123;
	}

	.btn-destaque-off{
		color: #cecece;
		border-color: #cecece;
		background-color: #fff;
	}
	
	.btn-historico-off{
		color: #017186;
		border-color: #017186;
		background-color: #fff;
	}

	.btn-sol-area-off{
		color: #cecece;
		border-color: #cecece;
		background-color: #fff;
	}

	.btn-destaque-on,
	.btn-historico-on{
		color: #017186;
		border-color: #017186;
		background-color: #e3f7ef;
	}

	.btn-sol-area-on{
		color: #017186;
		border-color: #017186;
		background-color: #e3f7ef;
	}

	.btn-ordenacao{
		vertical-align: text-bottom;
	}

	.busca-wrapper{
		flex-grow: 1 !important;
	}

	.busca-wrapper .input-group-text, .busca-wrapper div button{
/*		font-size: 0.75rem; /* 12px */
/*		line-height: 0.9375rem; /* 15px */
		color: #999;
/*		border-left: 0;*/
		background-color: #fff;
	}

	.busca-wrapper div button{
		border: 1px solid #ced4da;
	}

	.busca-wrapper div button.limpaBusca{
		border-left: 0;
		color:#ccc;
	}

	.busca-wrapper div button:hover.limpaBusca{
		border-left: 0;
		color:#666;
	}
	

	.total-sol-wrapper{
		flex-flow: column !important;
		padding-right: 2rem;
		padding-left: 1rem;
	}

	.total-sol-wrapper label:first-child{
		padding-top: 5px;
		line-height: 50%;
	}

/*** FILTRO ATIVO ***/
	.label-filtro-ativo{
		margin: 0;
		font-size: 12px;
	}

	.tag-ativo{
		margin-left: 6px;
		padding: 0 4px 0 14px;
		font-size: 12px;
		color: #fff;
		cursor: pointer;
		background-color: #e69123;
	}

	.tag-ativo-filtro-salvo:hover{
		background-color: #ca7406;
	}

	.label-tag-ativo{
		margin: 0;
		cursor: pointer;
	}

	.btn-fecha-tag{
		margin-left: 10px;
		padding: 0 5px;
		cursor: pointer;
	}

/*** MSG AMARELA DE ALERTA ***/
	.alert{
		padding: 0.25rem 0.5rem; /* 4px 8px */
		text-align: center;
	}

	.alert label{
		margin: 0;
		font-size: 0.8rem; /* 12.8px */
	}

/*** BREADCRUMB ***/
	.area-submenu{
		margin-bottom: 0.25rem; /* 4px */
		/*padding: 0 0.625rem; /* 0 10px */
	}

	.breadcrumb-link,
	.breadcrumb-separador{
		font-size: 0.6875rem; /* 11px */
	}

	.breadcrumb-separador{
		margin: 0 0.125rem; /* 0 2px */
	}

	.breadcrumb-wrapper{
		margin-top: -0.625rem; /* -10px */
	}

	.titulo-tela{
		font-size: 0.8125rem; /* 13px */
		font-weight: 600;
		color: #666;
	}

/*** TELA FULLSCREEN ***/
	.card-fullscreen .card-body{
		height: auto;
		padding: 2px 16px;
	}

	.fullscreen{
		padding: 0 !important;
	}

	.hide-in-fullscreen{
		display: none;
	}

	.invisible-in-fullscreen{
		visibility: hidden;
	}

	.link-pill-fullscreen{
		color: #212529;
	}

/**** PERSONALIZAÇÃO DO TOOLTIP PARA O SOL MONITORA ****/
	.tooltip-inner{
	    font-size: 0.85em;
	    background-color: #069;
	}

	.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before{
	    border-top-color: #069;
	}

	.tooltip.bs-tooltip-auto[x-placement^=right] .arrow::before, .tooltip.bs-tooltip-right .arrow::before{
	    border-right-color: #069;
	}

	.tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .tooltip.bs-tooltip-bottom .arrow::before{
	    border-bottom-color: #069;
	}

	.tooltip.bs-tooltip-auto[x-placement^=left] .arrow::before, .tooltip.bs-tooltip-left .arrow::before{
	    border-left-color: #069;
	}

/*** MODAL IMPRESSÃO ***/
	.nome-sessao{
		font-size: 0.875rem; /* 14px */
	}

	#radio-config-login{
		margin-left: 62px;
	}

/*** MODAL PRELOADER ***/
	#modalLoading .modal-body{
		padding: 8px;
	}

	.modal-preloader{
		max-width: 80px;
	}


/** MENU NAVEGAÇÃO AMBIENTE **/

div.linksAmbientes a:hover{
	color: #479daf !important;
}

/** FIM MENU NAVEGAÇÃO AMBIENTE **/



/* INÍCIO Tela Relatório em Execução */

.relatorioExecucao{
	font-size: 14px;
}

.relatorioExecucao h5{
	text-align: left;
    color: #4492a6;
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px solid #cccccc;
}

.relatorioExecucao ul{
	padding: 0;
}

.relatorioExecucao ul li{
	list-style: none;
	/*padding: 0.10em 0;*/
	line-height: 18px;
}

.boxResumoFiltro{
	background: #ececec;
	border:1px solid #cccccc;
	border-radius: 2px;
	height: 120px;
	overflow: hidden;
	overflow-y: auto;
	padding: 0.40em 0.80em;
}

.boxResumoFiltro p{
	margin: 0 0 5px 0;
	line-height: 130%;
}

/* FIM Tela Relatório em Execução */


/*
div.expandeAreaAtendimento{
	position: absolute;
    right: 20px;
    margin-top:5px;
    z-index:9;
}

div.expandeAreaAtendimento div.card-body{
	width: 700px;
}

div.expandeAreaAtendimento ul{
	padding: 0;
	height: auto;
	margin: 0;
}

div.expandeAreaAtendimento ul li{
	padding: 0;
	list-style: none;
	display: inline-block;
	width: 32%;
	margin: 0 2px 0 0;
	text-align: left;
}

div.expandeAreaAtendimento ul li a{
	display: block;
    text-decoration: none;
    color: #212529;
    font-size: 14px;
    padding: 0.25em 0.80em;
    max-width: 98%;
  	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}

div.expandeAreaAtendimento ul li a:hover{
	background: #f3f3f3;
}
*/

/***** TROCA ÁREA de ATENDIMENTO ***/


.txtInfo{
	border-bottom:2px solid #479eaf;
	padding-bottom: 0.30em;
	margin-bottom: 0.80em;
}

.ajusteListaWorkflow{
	padding: 0.60em 1.00em;
	font-size:13px;
	display:block;
}

a.ajusteListaWorkflow:hover{
	text-decoration: none;
	background:#f8f9fa;
}

.ajusteListaWorkflow:first-child{
   border-top:0;
}



#expandeAreaAtendimento{
	z-index:9;
	width: 720px;
	position:absolute;
	right:0;
	overflow:hidden;
	overflow-y:auto;
	max-height:80vh;
}

#expandeAreaAtendimento div.card-body{
	/*z-index:9;
	width: 720px;
	position:absolute;
	right:0*/
}

#expandeAreaAtendimento div.card-body div div{
	font-family: segoeui, segoe ui, verdana, arial, sans-serif;
	padding:0;
	margin: 3px 0;
	text-align: left;
	height:100%;
}

#expandeAreaAtendimento div.card-body div div a{
	font-family: segoeui, segoe ui, verdana, arial, sans-serif;
	padding: 0.25em 0.50em;
	font-size: 0.90em;
	font-weight: normal;
	display: block;
	text-decoration: none;
	color: #212529;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#expandeAreaAtendimento div.card-body div div a:hover{
	background: #f3f3f3;
}

/*** FIM TROCA ÁREA de ATENDIMENTO ***/


/* AJUSTE TREE PARA BOOTSTRAP PIXWINDOW */


#pixtree-treePermissoes div div, #pixtree-treeCriterios div div{
	/*border: 1px dotted #fc0;*/
	vertical-align: middle !important;
}

/* FIM AJUSTE TREE PARA BOOTSTRAP PIXWINDOW */	



i.posicionaIconSinal, svg.posicionaIconSinal{
	position:absolute;
	top:2px;
	margin-left:16px;
	color:red;
	/*border:1px solid #fff;*/
}

.iconIndicadoresRelatorios{
	/*height:18px;
	width:18px;*/
	margin-top: 0.25em;
	font-size: 17px;
}

.ajustaIconRelatOngoing{
	position: relative;
	top:5px;
	display: inline-flex;
}


i.posicionaRelatOngoing, svg.posicionaRelatOngoing{
	position:absolute;
	top:-2px;
	margin-left:14px;
	color:red;
	/*border:1px solid #fff;*/
}

/*** Teste Webservice ****/


.testeWebserviceCol{
	max-height: calc(100vh - 200px);
}

.testeWebserviceCol div.card{
	height: 100%;
	overflow: auto;
}

.testeWebserviceCol div.card div.card-header{
	position: sticky;
    /*top: 6.875rem*/
    top:0;
    z-index: 9;
    background: #f7f7f7;
}



/*** FIM Teste Webservice ****/

.fixaTopoAprovacao{
	position: sticky;
    top: 4.40rem;
    z-index: 10;
    background: #f3f3f3;
}

.checkResumo{
	margin: 15px auto 0 auto;
    text-align: center;
    display: block;
    padding: 0;
    height: 20px;
}

.ajusteCheckMobile{
	position: relative;
    margin:0 auto;
    scale:1.35;
}


.ajusteBtnDrop .dropdown-toggle:empty::after{
	font-size: 1.30rem;
	position: relative;
    top: 2px;
}


#contentLista{
	height: 275px;
	overflow: hidden;
	overflow-y: auto;
}

.lblIntroducao{
	border-bottom:1px solid #dee2e6;
}


.lblNomeAtributo{
	max-width:100%;
}



.carregaListaClasses{
	height:calc(85vh - 45px);
}

#divRegistros{
	overflow: hidden;
	overflow-y: auto;
	height:calc(85vh - 73px);
}

.tabelaListaClientes thead tr{
	position: sticky;
	top: 0;
	background-color: #fff;
	z-index: 900;
}

.tabelaListaClientes thead tr th, .tabelaListaClientes tbody tr td{
	padding: 0.35rem .70rem;
	font-size: 0.875rem;
	vertical-align: middle;
}

.tabelaListaClientes tbody tr td.itemInativo{
	background: #f8f8f8;
	color:#999;
}

.tabelaListaClientes thead tr th{
	border: 0;
	padding: 0.25rem;
}


.tabelaListaClientes thead tr th.nomeQuantidadeLista{
	width: 60%;
}


.tabelaListaClientes thead tr th.colBuscaLista{
	width: 23%;
}


.tabelaListaClientes thead tr th span.nomeLista{
	max-width:82%;
	display: inline-block;
	float: left;
}

.tabelaListaClientes tbody tr td a{
	border: 0;
	text-decoration: none;
}

.tabelaListaClientes thead tr th.colBotao{
	width:130px;
}


.tabelaListaClientes thead tr th button.btn-outline-secondary{
	border-color: #ccc;
}


/** EDITA CLASSES ***/
.editaTipoClasses, #lblGrupoCondicao{
	min-height: 33px;
}

.editaTipoClasses div{
	
}

.editaTipoClasses div label, #lblGrupoCondicao div label{
	font-size: 0.80rem;
}


.dropMenuClasses{
	position: absolute;
	right:0.50rem;
	margin-top:-10px;
}

.dropMenuClasses a, .dropMenuClassesNivel a{
	color:#f0f0f0;
}

.dropMenuClasses:hover a{
	color:#069;
}

.dropMenuClassesNivel{
	position: absolute;
	right:0.75rem;
}

.dropMenuClasses .dropdown-toggle::after, .dropMenuClassesNivel .dropdown-toggle::after{
	display: none;
}

#divTableCampos{
	
}

#divTableCampos table{
	font-size: 14px;
}

#divTableCampos table thead tr th, #divTableCampos table tbody tr td{
	min-width:150px;
	vertical-align: middle;
}


#divTableCampos table thead tr th span{
	line-height: 105%;
    max-width: 90%;
    display: inline-block;
    position: relative;
    top: 2px;
}


/* NOVO MENU AMBIENTE 2025 */

.colunasMenu{
	height: 110px;
	margin-bottom: 1.10rem;
	padding:0 1.40rem;
}

.boxCard{
	border:1px solid #479eaf;
}

.boxCard, .cardLeft, .boxCard .card-body{
	height: 100%;
}

.layoutMenuAmbiente{
	height: 100%;
}

.layoutMenuAmbiente .card-body{
	background: #fbfbfb;
}

.layoutMenuAmbiente h5{
	font-weight: bold;
	font-size: 0.98rem;
	height: 38px;
	line-height: 110%;
}

.layoutMenuAmbiente p.card-text{
	color:#666;
	font-size: 0.785rem;
	line-height: 120%;
	margin-bottom: 0;
}

.layoutMenuAmbiente a.linkDrop{
	color:#069;
	font-size: 1.20rem;
	margin: 0 auto;
	text-align: center;
	display: block;
	position: absolute;
	bottom: -0.10rem;
	left:48%;
}

.d-none-caret.dropdown-toggle::after{
	display: none;
}

/*
.boxCard{
	border-color:#dbe4ee;
}

.cardLeft{
	background: #dbe4ee;
}
*/
.layoutMenuAmbiente .card-body{
	border-radius:0 10px 10px 0;
}

.boxCard:hover, .subMenuAmbiente{
	border-color:#479eaf;
	border-radius: 5px !important;
	box-shadow: 5px 5px 5px #a8a8a8 !important;
}



.subMenuAmbiente a.dropdown-item{
	font-size: 0.785rem;
}

/*
.boxCard:hover .cardLeft{
	background: #479eaf;
}
*/


.bgTodos{
	background: url(../img/bg_todos.jpg) center center no-repeat;
	background-size: cover;
}

.bgUsuarios{
	background: url(../img/bg_usuarios.jpg) center center no-repeat;
	background-size: cover;
}

.bgCadastroAreas{
	background: url(../img/bg_areas.jpg) center center no-repeat;
	background-size: cover;
}

.bgCadastroAreaCorrente{
	background: url(../img/bg_area_corrente.jpg) center center no-repeat;
	background-size: cover;
}

.bgCadastroGerais{
	background: url(../img/bg_cadastro_geral.jpg) center center no-repeat;
	background-size: cover;
}

.bgRegrasNegocio{
	background: url(../img/bg_regras_negocio.jpg) center center no-repeat;
	background-size: cover;
}

.bgFormularios{
	background: url(../img/bg_form.jpg) center center no-repeat;
	background-size: cover;}

.bgConfAmbiente{
	background: url(../img/bg_ConfAmbiente.jpg) center center no-repeat;
	background-size: cover;
}

.bgEmail{
	background: url(../img/bg_e-mail.jpg) center center no-repeat;
	background-size: cover;
}

.bgIntegracao{
	background: url(../img/bg_integracao.jpg) center center no-repeat;
	background-size: cover;
}

.bgDocumentos{
	background: url(../img/bg_portal_doc.jpg) center center no-repeat;
	background-size: cover;
}

.bgConfGeral{
	background: url(../img/bg_conf_geral.jpg) center center no-repeat;
	background-size: cover;
}

.subMenuAmbiente{
	/*color: #95fdfd;
    background-color: #236b79;*/
	box-shadow: 2px 2px 2px #999;
	margin: 0 auto;
	right:8px;
}

.subMenuAmbiente{
  opacity: 0;
  transform: translateY(10px);
  transition: opacity .25s ease, transform .25s ease;
  display: block !important; /* evita o display:none impedir a transio */
  visibility: hidden;
}
 
.subMenuAmbiente.show {
  opacity: 1;
  transform: translateY(0);
  visibility: visible;


}

#cmbAmbiente{
	width: 100% !important;
}
#cmbAmbiente > span.select2-container{
	max-width: 100% !important;
}

/* FIM NOVO MENU AMBIENTE 2025 */

@media screen and (max-width: 768px){
	
	.dropdown-item{
		font-size: 1.00rem;
	}

	.icon-mensagem{
	    padding: 0;
	    width: 100%;
	    text-align: center;
	    margin: 0 auto;
	    position: relative;
	    left: 6px;
	}
	
	.icon-mensagem a{
		font-size: 1.2rem;
	}
	
	label.numero-sol{
		font-size: 1.30rem;
	}

	.custom-control label{
		font-size: 0.80rem;
	}

	#lblMarcaDesmarca, label.label-filtro-ativo{
		font-size: 1.00rem !important;
	}

	.ajusteTamanhoFonte .total-sol-wrapper label.form-label{
		font-size: 1.10rem;
	}

	label.assunto-sol{
		font-size: 1.30rem;
	}

	.info-group label.label-nome-campo{
		font-size: 1.00rem;
		line-height: 1.20rem;
	}

	.info-group label.label-valor-campo{
		font-size: 1.20rem;
		font-weight: normal;
	}

	.ajusteTamanhoFonte .tag-aviso label{
		font-size: 0.90rem;
	}

	.filtro-wrapper div button.btn{
		font-size: 1.10rem;
		/*padding:0.10rem 0.50rem 0.30rem 0.50rem;*/
		height: auto;

	}

	span.tag-ativo label.label-tag-ativo{
		font-size: 0.90rem;
	}

	#txtBuscaTexto{
		/*height: 1.55rem !important;*/
	}


	.fixed-layout{
		min-width: auto;
	}

	.tag{
		border-radius: 150px;
	}

	.tag a.tag-workflow-link{
		font-size: 0.875rem;
	}


	/*** CONTEÚDO PRINCIPAL ***/
		.main-content{
			padding-left: 0.9375rem; /* 15px */
		}

	/*** TOPBAR ***/
		.navbar-top{
			align-items: stretch;
			justify-content: space-between;
		}

		.navbar-toggler{
			border-radius: 0;
			background-color: #479eaf;
			background-color: #fff;
		}

		.navbar-toggler:visited,
		.navbar-toggler:focus{
			border-radius: 0;
			outline-color: #479eaf;
		}

		.navbar-top-item .dropdown-toggle{
			padding: 0;
		}

		.navbar-top-item-img-cliente{
			padding: 0 0.625rem; /* 0 10px */
		}

		.img-cliente{
			height: 1.875rem; /* 30px */
		}

		.img-letras{
			font-size: 1rem;
			line-height: 1.5rem; /* 24px */
		}

		.img-letras.rounded-circle{
			width: 1.875rem; /* 30px */
			height: 1.875rem; /* 30px */
		}

	/*** SIDEBAR ***/
		.sidebar,
		.sidebar:hover{
			top: 4.375rem; /* 70px */
			width: 100%;
			height: 11.4%;
		}

		.sidebar.collapsing{
			position: absolute;
		}

		.sidebar-nav{
			margin-top: 0;
		}

		.main-nav-link-label{
			visibility: visible;
			display:inline;
		}

	/*** CARD-TOPO-TELA ***/
		.card-topo-tela [class*="col-"]{
		    height: auto;
		}

	/*** DROPDOWN MENU ***/
		.dropdown-menu-area-atendimento.show{
		    width: 370px;
		}

		.dropdown-menu-area-atendimento li{
		    width: 50%;
		}

	/*** BARRA DE FILTRO ***/
		.total-sol-wrapper{
			flex-grow: 1;
			margin: 0;
			padding: 0;
			text-align: right;
		}

	/*** MODAL IMPRESSÃO ***/
		#radio-config-login{
			display: block;
			margin-left: 0;
		}

		#btnAbreMenu, #btnAbreMenu:hover, #btnAbreMenu:visited, #btnAbreMenu:focus, #btnAbreMenu:focus-visible{
			border:0;
		}

		.nomeAbaSelecionada{
			font-size: 1.10rem;
		}

		.menuMobile .navbar-nav .nav-item{
			background: #f8f8f8;
			border-bottom:1px solid #fff;
		}	

		.menuMobile .navbar-nav .nav-item a{
			font-size: 1.10rem;
			border:0;
		}


		.btnFiltro{
			color:#000;
			text-decoration: none;
		}

		.btnFiltro:hover{
			color:#000;
		}

		.btnFiltro i, .btnFiltro svg{
			position: relative;
			top:-5px;
		}
		
		.checkResumo{
			margin: 15px auto 0 5px
		    text-align: center;
		    display: block;
		    padding: 0;
		    height: 20px;
		}

		.ajusteCheckMobile{
			top:0;
			left:6px;
			margin:0 auto;
			scale: 1.7 !important;
			top:0.1rem;
		}

		#chkMarcaTodas{
			top:0;
			margin-right: 0.25rem;
		}

		.nav-top-num-total{
			display: inline-block;
			line-height: 1.25rem;
		}

	.dropUsuarioSair{
		right: 0.5rem;
	}


}


#divPaginacao{
	padding: 0;
	margin: 0;
}

#divPaginacao li{
	list-style: none;
}

/* Altera o tamanho da fonte das opes */
.select2-container .select2-selection--single {
    font-size: 0.725rem !important; 
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 26px !important;
}
 
/* Altera o tamanho da fonte dos resultados no dropdown */
.select2-container .select2-results__option {
    font-size: 0.75rem !important; 
}

/* Altera o tamanho da fonte no campo de busca dentro do Select2 */
.select2-container .select2-search__field {
    font-size: 0.75rem !important;
}

.cursor-pointer {
  cursor: pointer !important;
}

@media screen and (max-width: 940px){

	#btnAbreMenu, #btnAbreMenu:hover, #btnAbreMenu:visited, #btnAbreMenu:focus, #btnAbreMenu:focus-visible{
		border:0;
	}

	.menuMobile .navbar-nav .nav-item{
		background: #f8f8f8;
		border-bottom:1px solid #fff;
	}	

	.menuMobile .navbar-nav .nav-item a{
		font-size: 1.10rem;
		border:0;
	}

	.btnFiltro{
		color:#000;
		text-decoration: none;
	}

	.btnFiltro:hover{
		color:#000;
	}

	.btnFiltro i, .btnFiltro svg{
		position: relative;
		top:-5px;
	}

	.info-group label.label-nome-campo, .classe-group label.label-nome-campo{
		font-size: 1.00rem;
		line-height: 1.20rem;
	}

	.info-group label.label-valor-campo, .classe-group label.label-valor-campo{
		font-size: 1.20rem;
		font-weight: normal;
	}

	.assunto-sol{
		font-size: 1.30rem;
	}
}


@media screen and (max-width: 1335px){
	.navbar-top-total-links .navbar-top-item{
		display: none;
	}

	.navbar-top-item-dropdown{
		display: list-item;
	}
}

@media screen and (min-width: 1336px){
	.navbar-top-total-links .navbar-top-item{
		display: list-item;
	}

	.navbar-top-item-dropdown{
		display: none;
	}
}

@media screen and (min-width: 1400px){
	.nome-user{
		max-width: 11.25rem; /* 180px */
	}
}

@media screen and (max-width: 530px){
	.navbar-nav .menu-user{
		left: -280%;
	}

	.navbar-top-item-dropdown .nav-dropdown-menu{
		left: 27%;
	}

	.navbar-top-item-img-cliente,
	.navbar-top-item-manual,
	.nome-user{
		display: none;
	}

	.navbar-top-total-links{
		padding-top: 0.5rem; /* 8px */
		padding-left: 0;
		justify-content: center;
	}
	
	.sidebar, .sidebar:hover{
		height: auto;
	}
}